package com.ho.business.mapper;

import com.ho.business.entity.TranslateName;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
* @author xwz
* @description 针对表【Dict_Province】的数据库操作Mapper
* @createDate 2024-12-18
*/
@Mapper
public interface TranslateNameMapper {

    List<TranslateName> getDictNation();

    TranslateName selectNameLang(@Param("name")String name);

    int insert(@Param("vo")TranslateName vo);

    int updateById(@Param("vo") TranslateName vo);
}




